.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.m3{transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.567770,0.000000,0.000000,0.567770,0,0);}
.m1{transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.600797,0.000000,0.000000,0.567770,0,0);}
.m2{transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);-ms-transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);-webkit-transform:matrix(0.652949,0.000000,0.000000,0.567770,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.693950px;}
.ls2{letter-spacing:-0.669910px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.072341px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.488300px;}
.ws3{word-spacing:-0.325534px;}
.ws2{word-spacing:-0.235108px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.669910px;}
._0{margin-left:-1.391309px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(246,133,18);}
.fsf{font-size:8.935200px;}
.fs4{font-size:16.085600px;}
.fs2{font-size:18.085200px;}
.fse{font-size:22.283600px;}
.fs1{font-size:24.844800px;}
.fs7{font-size:24.889600px;}
.fs5{font-size:26.796400px;}
.fs9{font-size:29.358400px;}
.fsb{font-size:32.534400px;}
.fsd{font-size:40.000000px;}
.fsc{font-size:40.627200px;}
.fsa{font-size:43.855600px;}
.fs0{font-size:49.269200px;}
.fs8{font-size:56.000000px;}
.fs6{font-size:67.758000px;}
.fs3{font-size:70.216400px;}
.y0{bottom:0.000000px;}
.y6{bottom:32.699290px;}
.y5{bottom:45.021174px;}
.y4{bottom:57.343058px;}
.y3{bottom:69.664942px;}
.y2{bottom:84.151937px;}
.y23{bottom:100.865727px;}
.y1e{bottom:187.033703px;}
.y1d{bottom:218.828830px;}
.y1c{bottom:250.623958px;}
.y1b{bottom:282.419086px;}
.y1a{bottom:314.214213px;}
.y19{bottom:346.009341px;}
.y18{bottom:379.312693px;}
.y17{bottom:444.193474px;}
.y16{bottom:471.596965px;}
.y15{bottom:499.000455px;}
.y14{bottom:526.380878px;}
.y13{bottom:553.784368px;}
.ya{bottom:579.212064px;}
.y9{bottom:587.961405px;}
.yd{bottom:596.582200px;}
.yb{bottom:606.613562px;}
.y12{bottom:611.120295px;}
.yc{bottom:626.514360px;}
.y11{bottom:631.176207px;}
.y10{bottom:647.743739px;}
.yf{bottom:676.396146px;}
.ye{bottom:694.580234px;}
.y22{bottom:815.191462px;}
.y21{bottom:830.373817px;}
.y1f{bottom:1012.358453px;}
.y20{bottom:1012.359589px;}
.y8{bottom:1146.823637px;}
.y7{bottom:1194.663767px;}
.y1{bottom:1264.691400px;}
.h11{height:6.531631px;}
.h6{height:11.758574px;}
.h4{height:13.129855px;}
.h10{height:16.289312px;}
.h3{height:18.087014px;}
.h9{height:18.194298px;}
.h7{height:19.427390px;}
.hb{height:21.460990px;}
.hd{height:23.782646px;}
.hf{height:29.240000px;}
.he{height:29.698483px;}
.hc{height:32.058444px;}
.h2{height:35.867978px;}
.ha{height:40.936000px;}
.h8{height:47.430600px;}
.h5{height:51.328188px;}
.h0{height:1351.917471px;}
.h1{height:1352.428465px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x3{left:65.484336px;}
.x2{left:67.134276px;}
.x12{left:146.789994px;}
.xd{left:152.187833px;}
.x9{left:158.450110px;}
.x11{left:159.454609px;}
.xe{left:194.207365px;}
.xf{left:216.055387px;}
.xa{left:292.613512px;}
.xc{left:293.995237px;}
.xb{left:312.792517px;}
.x8{left:433.448213px;}
.x5{left:589.460044px;}
.x4{left:598.857822px;}
.x10{left:633.813386px;}
.x7{left:714.999973px;}
.x6{left:724.769707px;}
.x1{left:759.083236px;}
.x13{left:794.124192px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.994505pt;}
.ls2{letter-spacing:-0.393299pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.042471pt;}
.ws1{word-spacing:-0.286677pt;}
.ws3{word-spacing:-0.191118pt;}
.ws2{word-spacing:-0.138030pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.393299pt;}
._0{margin-left:-0.816826pt;}
.fsf{font-size:5.245785pt;}
.fs4{font-size:9.443728pt;}
.fs2{font-size:10.617677pt;}
.fse{font-size:13.082524pt;}
.fs1{font-size:14.586185pt;}
.fs7{font-size:14.612486pt;}
.fs5{font-size:15.731953pt;}
.fs9{font-size:17.236083pt;}
.fsb{font-size:19.100688pt;}
.fsd{font-size:23.483682pt;}
.fsc{font-size:23.851906pt;}
.fsa{font-size:25.747274pt;}
.fs0{font-size:28.925556pt;}
.fs8{font-size:32.877155pt;}
.fs6{font-size:39.780183pt;}
.fs3{font-size:41.223490pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:19.197493pt;}
.y5{bottom:26.431573pt;}
.y4{bottom:33.665653pt;}
.y3{bottom:40.899733pt;}
.y2{bottom:49.404933pt;}
.y23{bottom:59.217467pt;}
.y1e{bottom:109.806000pt;}
.y1d{bottom:128.472667pt;}
.y1c{bottom:147.139333pt;}
.y1b{bottom:165.806000pt;}
.y1a{bottom:184.472667pt;}
.y19{bottom:203.139333pt;}
.y18{bottom:222.691467pt;}
.y17{bottom:260.782458pt;}
.y16{bottom:276.870829pt;}
.y15{bottom:292.959200pt;}
.y14{bottom:309.034029pt;}
.y13{bottom:325.122400pt;}
.ya{bottom:340.050798pt;}
.y9{bottom:345.187467pt;}
.yd{bottom:350.248667pt;}
.yb{bottom:356.138000pt;}
.y12{bottom:358.783867pt;}
.yc{bottom:367.821600pt;}
.y11{bottom:370.558533pt;}
.y10{bottom:380.285200pt;}
.yf{bottom:397.106800pt;}
.ye{bottom:407.782533pt;}
.y22{bottom:478.592427pt;}
.y21{bottom:487.505867pt;}
.y1f{bottom:594.347600pt;}
.y20{bottom:594.348267pt;}
.y8{bottom:673.291040pt;}
.y7{bottom:701.377600pt;}
.y1{bottom:742.490267pt;}
.h11{height:3.834669pt;}
.h6{height:6.903365pt;}
.h4{height:7.708434pt;}
.h10{height:9.563325pt;}
.h3{height:10.618742pt;}
.h9{height:10.681727pt;}
.h7{height:11.405666pt;}
.hb{height:12.599577pt;}
.hd{height:13.962603pt;}
.hf{height:17.166572pt;}
.he{height:17.435743pt;}
.hc{height:18.821257pt;}
.h2{height:21.057805pt;}
.ha{height:24.033200pt;}
.h8{height:27.846128pt;}
.h5{height:30.134371pt;}
.h0{height:793.700000pt;}
.h1{height:794.000000pt;}
.w0{width:561.260000pt;}
.w1{width:561.333333pt;}
.x0{left:0.000000pt;}
.x3{left:38.445333pt;}
.x2{left:39.414000pt;}
.x12{left:86.179239pt;}
.xd{left:89.348267pt;}
.x9{left:93.024800pt;}
.x11{left:93.614533pt;}
.xe{left:114.017600pt;}
.xf{left:126.844400pt;}
.xa{left:171.791067pt;}
.xc{left:172.602267pt;}
.xb{left:183.638000pt;}
.x8{left:254.474000pt;}
.x5{left:346.067306pt;}
.x4{left:351.584667pt;}
.x10{left:372.106800pt;}
.x7{left:419.770800pt;}
.x6{left:425.506533pt;}
.x1{left:445.651733pt;}
.x13{left:466.224000pt;}
}
